/* ******************** General ******************** */

html,body {
	margin: 0;
	padding: 0;
}

body {
	background-image: url(../images/backgrounds/kerst6.jpg);
	background-repeat: repeat;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align:center;
	padding-bottom: 10px;
}
.dpn {
	display: none;
}


.left { float: left; }
.right { float: right; }
.clear
{
	clear: both;
	line-height: 0;
	font-size: 0;
	height: 0;
	display: block;
}


/* ******************** Container ******************** */

#container {
	text-align: left;
	margin: 0 auto;
	width: 965px;
	position: relative;
	z-index: 10;
}




/* ******************** Header ******************** */

#header {
	display: none;
	
	width: 960px;
	height: 95px;
	margin-left: -5px;
	position: relative;
	z-index: 30;
}




/* ******************** Content ******************** */

#maincontent {
	background-color: #FFFFFF;
	float: left;
	width: 955px;
	position: relative;
	z-index: 30;
}
#wrap-left{
	width: 275px;
	float: left;
	position: relative;
	z-index: 30;
}
#photo{
	width: 185px;
	float: left;
	position: relative;
	z-index: 30;
}
#logo{
	width: 90px;
	float: left;
	position: absolute;
	left: 0px;
	top: 0px
	z-index: 30;
}
#wrap-center{
	background-image: url(../images/lay-out/gradient.gif);
	background-repeat: repeat-x;
	width: 470px;
	float: left;
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 30px;
	position: relative;
	z-index: 40;
}
#wrap-right{
	background-image: url(../images/lay-out/gradient.gif);
	background-repeat: repeat-x;
	width: 150px;
	float: left;
	padding-top: 30px;
	padding-right: 10px;
	position: relative;
	z-index: 30;
}



/* ******************** Footer ******************** */


#reactions {
	clear: left;
	width: 980px;
	height: 60px;
	position: relative;
	margin-left: -12px;
	z-index: 30;
}
#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	width: 955px;
	position: relative;
	z-index: 30;
}
#footer a{
	color: #FFFFFF;
	text-decoration: none;
}